@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:825px; }
@media (max-width: 641px) {

}


#page .bg-document { 
 }
#page { 
 }

#a-header {
	}
#a-billboard {
	}
#a-main {
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}



@media (max-width: 641px) {
		#bk8976.b-plain > .column,#bk8976.b-plain > .g-column,#bk8976.b-both_diff > .column,#bk8976.b-both_diff > .g-column,#bk8976.b-headlines > .column,#bk8976.b-headlines > .g-column,#bk8976.b-album > .column,#bk8976.b-album > .g-column,#bk8976.b-tab > .column,#bk8976.b-tab > .g-column,#bk8976.b-accordion > .column,#bk8976.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk8977.b-plain > .column,#bk8977.b-plain > .g-column,#bk8977.b-both_diff > .column,#bk8977.b-both_diff > .g-column,#bk8977.b-headlines > .column,#bk8977.b-headlines > .g-column,#bk8977.b-album > .column,#bk8977.b-album > .g-column,#bk8977.b-tab > .column,#bk8977.b-tab > .g-column,#bk8977.b-accordion > .column,#bk8977.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk8978.b-plain > .column,#bk8978.b-plain > .g-column,#bk8978.b-both_diff > .column,#bk8978.b-both_diff > .g-column,#bk8978.b-headlines > .column,#bk8978.b-headlines > .g-column,#bk8978.b-album > .column,#bk8978.b-album > .g-column,#bk8978.b-tab > .column,#bk8978.b-tab > .g-column,#bk8978.b-accordion > .column,#bk8978.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk8979.b-plain > .column,#bk8979.b-plain > .g-column,#bk8979.b-both_diff > .column,#bk8979.b-both_diff > .g-column,#bk8979.b-headlines > .column,#bk8979.b-headlines > .g-column,#bk8979.b-album > .column,#bk8979.b-album > .g-column,#bk8979.b-tab > .column,#bk8979.b-tab > .g-column,#bk8979.b-accordion > .column,#bk8979.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk8980.b-plain > .column,#bk8980.b-plain > .g-column,#bk8980.b-both_diff > .column,#bk8980.b-both_diff > .g-column,#bk8980.b-headlines > .column,#bk8980.b-headlines > .g-column,#bk8980.b-album > .column,#bk8980.b-album > .g-column,#bk8980.b-tab > .column,#bk8980.b-tab > .g-column,#bk8980.b-accordion > .column,#bk8980.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk9054.b-plain > .column,#bk9054.b-plain > .g-column,#bk9054.b-both_diff > .column,#bk9054.b-both_diff > .g-column,#bk9054.b-headlines > .column,#bk9054.b-headlines > .g-column,#bk9054.b-album > .column,#bk9054.b-album > .g-column,#bk9054.b-tab > .column,#bk9054.b-tab > .g-column,#bk9054.b-accordion > .column,#bk9054.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}




@media (max-width: 641px) {
}
